! Pwscf input file created with ciftopw.py 
! Compound: Ba2CaCu2HgO6
&control
         calculation     = 'scf'
         prefix          = 'Ba2CaCu2HgO6'
         restart_mode    = 'from_scratch'
         outdir          = './'
         wf_collect      = .true.
         verbosity       = 'high'
       /
&system
         ibrav           =  14
         celldm(1)       =            7.2612721127324997
         celldm(2)       =            1.0000000000000000
         celldm(3)       =            3.2792973324658430
         celldm(4)       =            0.0000000000000001
         celldm(5)       =            0.0000000000000001
         celldm(6)       =            0.0000000000000001
         nat             =       12
         ntyp            =        5
         ecutwfc         =       47.00000000
         ecutrho         =      416.00000000
         occupations     =  'smearing'  
         smearing        =  'f-d' 
         degauss         =        1.00000000e-03  
         noncolin        =  .true. 
         lspinorb        =  .true. 
/
&electrons
         conv_thr        =        1.00000000e-08 
         mixing_beta     =        7.00000000e-01    
   /
ATOMIC_SPECIES
 O  15.9994 O.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
Ba 137.3270 Ba.rel-pbe-spn-rrkjus_psl.1.0.0.UPF 
Ca  40.0780 Ca.rel-pbe-spn-rrkjus_psl.1.0.0.UPF 
Cu  63.5460 Cu.rel-pbe-dn-rrkjus_psl.1.0.0.UPF 
Hg 200.5900 Hg.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
ATOMIC_POSITIONS crystal
K_POINTS automatic
7 7 3 0 0 0 

